package com.diaoyun.zion.chinafrica.entity;

import java.io.Serializable;

/**
 * 优惠券类型表实体
 * 表名 tb_cf_coupon_category
 *
 * @author lipengjun
 * @date 2019-10-22 10:23:49
 */
public class TbCfCouponCategoryEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 优惠券类型id
     */
    private String couponCategoryId;
    /**
     * 优惠券类型名称 
     */
    private String couponCategoryName;

    /**
     * 设置：优惠券类型id
     */
    public void setCouponCategoryId(String couponCategoryId) {
        this.couponCategoryId = couponCategoryId;
    }

    /**
     * 获取：优惠券类型id
     */
    public String getCouponCategoryId() {
        return couponCategoryId;
    }
    /**
     * 设置：优惠券类型名称 
     */
    public void setCouponCategoryName(String couponCategoryName) {
        this.couponCategoryName = couponCategoryName;
    }

    /**
     * 获取：优惠券类型名称 
     */
    public String getCouponCategoryName() {
        return couponCategoryName;
    }
}
